/** CSS for the Courses and Events Page 
* Each section is a section within the page itself
* We're artificially forcing the bootstrap container to 100% to match the nerd fitness container
* The breakpoints for the NF container are: 
* 1395px default
* 
**/

.page-template-page-kickass-courses-and-events .container-no-conflict,
.page-template-page-kickass-courses-and-events-split .container-no-conflict {
  width: 100%;
}

@media screen and (max-width: 767px) {

  .page-template-page-kickass-courses-and-events #footer #footer_left,
  .page-template-page-kickass-courses-and-events #footer #footer_right {
    width: 100%;
  }
}

.page-template-page-kickass-courses-and-events #footer {
  margin-top: 40px;
}

body.page-template-page-kickass-courses-and-events .main {
  background-color: #575756;
  background-image: none;
}

.lighter-gray-bg {
  background-color: #575756;
}

.darker-gray-bg {
  background-color: #3c3c3b;
}

.spacer-20-top {
  margin-top: 20px;
}

#rh-mobile {
  display: none;
}

.kickass-card {
  position: relative;
  z-index: 2;
  width: 100%;
  min-height: 100px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#kickass-academy-card {
  position: relative;
  z-index: 2;
  width: 100%;
}

#new-academy-card {
  background: url(https://www.nerdfitness.com/wp-content/uploads/2020/04/NF-Home-Prime-Desktop-v1a.png) top center / contain no-repeat;
  height: 470px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Tisa Sans Pro", "TisaSansPro", "Open Sans", sans-serif;
  color: rgba(66, 41, 24, 0.8);
  text-align: center;
  line-height: 1.2;
  margin-top: 20px;
}

#new-academy-card:hover {
  background: url(https://www.nerdfitness.com/wp-content/uploads/2020/04/NF-Home-Prime-Desktop-v1a-hover.png) top center / contain no-repeat;
}

#new-academy-card .custom-column-offset-30 {
  margin-left: 31%;
}

#new-academy-card .academy-header {
  font-style: italic;
  font-weight: 700;
  font-size: 22px;
  text-shadow: 0 0 5px #fffcb5;
  color: #422918;
}

#new-academy-card ul {
  list-style-type: disc;
  text-align: left;
  font-weight: 700;
  margin-top: 6px;
}

#new-academy-card ul li {
  font-size: 32px;
  line-height: 20px;
  margin-bottom: 5px;
}

#new-academy-card ul li span {
  font-size: 17px;
}

#new-academy-card .academy-move-me {
  position: relative;
  margin-left: 28%;
}

.kickass-button {
  position: absolute;
  right: 0;
  left: 0;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;

  width: 80%;
  height: 70px;
  margin-right: auto;
  margin-left: auto;

  box-shadow: 0 4px 10px 1px rgba(0, 0, 0, 0.4);
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
}

#kickass-heroes-card {
  position: relative;
  margin-bottom: 30px;
  background: url("/wp-content/themes/NerdFitness/images/kickass-courses-and-events-images/rh-bg-new.png") top center / 100% auto no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 190px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 30px;
}

#heroes-items-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 39%;
  margin-right: 15px;
}

#heroes-items-container div {
  margin-bottom: 7px;
}

#heroes-items-container #subtext {
  font-size: 15px;
  font-style: italic;
  color: #ead649;
  font-family: "TisaSansPro", sans-serif;
}

#kickass-heroes-card-text {
  font-family: "TisaSansPro", sans-serif;
  font-style: italic;
  line-height: 1;
  font-size: 15px;
  text-align: center;
  color: white;
}

#kickass-heroes-card-button {
  background-color: #c73737;
  color: white;
  text-align: center;
  font-size: 1.2vw;
  box-shadow: 0px 4px 5px 2px rgba(0, 0, 0, 0.5);
  padding-bottom: 10px;
  line-height: 2vw;
  font-family: "KomikaAxisRegular", impact, sans-serif;
  position: relative;
  height: auto;
  padding: 15px 0;
}

#kickass-heroes-card-button:hover {
  background-color: #9f2c2c;
}

#kickass-academy-card-button {
  font-family: "KomikaAxisRegular", impact, sans-serif;
  font-size: 1.8vw;
  z-index: 3;
  color: white;
  background-color: #c73737;
  bottom: -55px;
}

#rings-handstands-card {
  background: url("/wp-content/themes/NerdFitness/images/kickass-courses-and-events-images/rings-hands-bg.jpg") top center / 100% auto no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 20px;
}

#rings-handstands-card .rh-text {
  width: 80%;
  margin: auto;
  font-family: "TisaSansPro", sans-serif;
  color: white;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  margin: 20px 0;
  line-height: 1.5;
}

#kickass-superpack-button {
  position: relative;
  background: rgba(254, 89, 37, 1);
  background: -webkit-gradient(left top,
      left bottom,
      color-stop(0%, rgba(254, 89, 37, 1)),
      color-stop(100%, rgba(212, 63, 16, 1)));
  background: -webkit-linear-gradient(top,
      rgba(254, 89, 37, 1) 0%,
      rgba(212, 63, 16, 1) 100%);
  background: linear-gradient(to bottom,
      rgba(254, 89, 37, 1) 0%,
      rgba(212, 63, 16, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe5925', endColorstr='#d43f10', GradientType=0);
  border-radius: 40px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  padding: 5px;
  font-family: "BioRhyme", serif;
}

#rings-handstands-card div {
  margin-bottom: 10%;
}

#kickass-superpack-button:hover {
  background: #39b54a;
  background: -webkit-gradient(left top,
      left bottom,
      color-stop(0%, #39b54a),
      color-stop(100%, #009445));
  background: -webkit-linear-gradient(top, #39b54a 0%, #009445 100%);
  background: linear-gradient(to bottom, #39b54a 0%, #009445 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#39b54a', endColorstr='#009445', GradientType=0);
}

/* BEGIN RH CARD */

.large-rh-card {
  background: url(/wp-content/themes/NerdFitness/templates/front-new/images/join-rh.jpg) no-repeat top left / 100% auto;
  border: 2px solid #ead649;
  margin: 30px 5px;
  margin-left: auto;
  margin-right: auto;
  background-size: cover;
  background-position: center;
  padding: 0;
}

.large-rh-card ul {
  line-height: 1.1;
  text-align: left;
  font-size: 24px;
  list-style: outside;
  margin-left: 40px;
}

.large-rh-card li {
  margin-bottom: 15px;
}

.top-rh-text {
  text-align: center;
  font-size: 28px;
  background: #ead649;
  width: 100%;
  padding: 20px 0 22px;
  font-weight: bold;
  font-style: italic;
  line-height: 1.1;
}

.rh-card-content {
  margin-left: auto;
  margin-right: 65px;
  color: #fff;
  font-family: "Tisa Sans Pro", "TisaSansPro", "Open Sans", sans-serif;
  text-align: center;
  height: 100%;
  line-height: 1.2;
  font-style: italic;
  padding-top: 60px;
  padding-bottom: 10px;
}

.rh-card-content div {
  margin-bottom: 10px;
}

.rh-card-content .text-1 {
  font-size: 24px;
  font-weight: bold;
  padding-top: 13.5rem;
}

.rh-card-content col-md-6 {
  padding: 12px 60px;
}

.rh-card-content col-md-5 {
  padding: 12px 60px;
}

.rh-card-content .heroes-button {
  font-size: 24px;
  font-weight: 700;
  color: white;
  background-color: #c73737;
  padding: 14px 20px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.55);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.rh-card-content .subtext {
  color: #ead649;
  font-size: 13px;
}

@media screen and (min-width: 1600px) {
  #kickass-heroes-card-button {
    font-size: 21px;
    line-height: 21px;
  }

  #kickass-academy-card-button {
    font-size: 28px;
  }
}

@media screen and (max-width: 1400px) {
  .rh-card-content {
    margin-right: 15px;
    padding-top: 34px;
  }

  .rh-card-content .text-1 {
    font-size: 20px;
  }

  .large-rh-card ul {
    font-size: 22px;
  }
}

#kickass-academy-card-button:hover {
  background-color: #d37676;
}

#grey-bg-cover {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;

  width: 100%;
  height: 700px;

  background: #3c3c3b;
}

#kickass-yoga-card {
  position: relative;
  z-index: 2;
}

#kickass-yoga-card-button {
  font-family: "TisaSansPro", sans-serif;
  font-size: 24px;
  font-weight: 700;
  font-style: italic;
  bottom: 7%;
  padding-top: 5px;
  color: white;
  border-radius: 5px;
  background: #34a1db;
  background: -webkit-gradient(left top,
      left bottom,
      color-stop(0%, #34a1db),
      color-stop(100%, #224fb0));
  background: -webkit-linear-gradient(top, #34a1db 0%, #224fb0 100%);
  background: linear-gradient(to bottom, #34a1db 0%, #224fb0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34a1db', endColorstr='#224fb0', GradientType=0);
}

#kickass-yoga-card-button:hover {
  opacity: 0.8;
}

@font-face {
  font-family: "gasparbold";
  font-weight: normal;
  font-style: normal;

  src: url("/wp-content/themes/CNF2016/fonts/Gaspar_Bold-webfont.eot");
  src: url("/wp-content/themes/CNF2016/fonts/Gaspar_Bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/CNF2016/fonts/Gaspar_Bold-webfont.woff") format("woff"),
    url("/wp-content/themes/CNF2016/fonts/Gaspar_Bold-webfont.ttf") format("truetype"),
    url("/wp-content/themes/CNF2016/fonts/Gaspar_Bold-webfont.svg#gasparbold") format("svg");
}

#kickass-camp-card-button {
  font-family: "gasparbold";
  font-size: 25px;
  font-weight: 700;
  line-height: 1;

  right: -49%;
  bottom: 27%;

  width: 31%;
  height: 60px;

  text-align: center;

  color: white;
  background-color: #c63737;
  box-shadow: 5px 5px 0 0 #6d1919;
  padding-left: 2px;
  padding-right: 2px;
}

#kickass-camp-card-button:hover {
  opacity: 0.9;
}

#kickass-luyl-card {
  width: 104% !important;
  margin-left: -4% !important;
}

#kickass-luyl-card-button {
  bottom: 13%;
  left: 150px;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  flex-direction: column;

  width: 140px;
  height: 115px;
  padding: 15px;

  text-align: center;

  background: #f7f733;
  background: -webkit-gradient(left top,
      left bottom,
      color-stop(0%, #f7f733),
      color-stop(100%, #f93));
  background: -webkit-linear-gradient(top, #f7f733 0%, #f93 100%);
  background: linear-gradient(to bottom, #f7f733 0%, #f93 100%);

  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f733', endColorstr='#ff9933', GradientType=0);
}

#kickass-luyl-card-button a:hover {
  opacity: 0.8;
}

#kickass-luyl-card-button div {
  margin-bottom: 5px;
}

#kickass-luyl-card-button .luyl-buy {
  font-size: 14px;
  font-weight: bold;
}

#kickass-luyl-card-button:hover {
  opacity: 0.9;
}

#kickass-signup-card {
  height: 300px;

  background: url("/wp-content/themes/NerdFitness/images/kickass-courses-and-events-images/campers-bg-card.png") top center no-repeat;
  background-size: 100% 100%;
}

#kickass-signup-card .within-dark {
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;

  color: white;
}

#kickass-signup-card .within-dark h3 {
  font-family: "TisaSansPro", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;

  text-align: center;
  text-transform: none;

  color: white;
}

#kickass-signup-card .within-dark p {
  font-size: 14px;
}

#kickass-signup-card .af-form {
  max-width: 500px;
}

#kickass-signup-card .af-body input.text:focus {
  background-color: #fff !important;
}

#kickass-signup-card .af-header {
  display: none;
}

#kickass-signup-card .af-form-wrapper {
  position: relative;
  top: -17px;
}

#kickass-signup-card .af-textWrap {
  float: left !important;
}

#kickass-signup-card .af-clear {
  display: none;
}

#kickass-signup-card .af-element {
  margin: 0;
  padding: 0 !important;
}

#kickass-signup-card .button-container {
  float: right;
}

#kickass-signup-card .af-textWrap .text {
  height: 50px;

  text-indent: 5px;
}

#kickass-signup-card .buttonContainer .submit {
  font-family: "KomikaAxisRegular", impact, sans-serif !important;
  font-size: 20px !important;

  width: 26% !important;
  height: 50px;
  margin-left: 4% !important;

  color: white !important;
  border: none;
  border-radius: none !important;
  background: #c73737 !important;
}

.desktop-hide {
  display: none;
}

.image-wrapper {
  width: 110%;
  margin-top: -20px;
  position: relative;
}

#new-academy-card #kickass-academy-card-button {
  width: 95%;
}

#kickass-luyl-card img {
  width: 99%;
}

.prime-desktop {
  display: block;
}

@media screen and (min-width: 1260px) {
  .wrapper {
    width: 1400px !important;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 1199px) {
  .kickass-button {
    height: 55px;
  }

  #new-academy-card {
    height: 400px;
  }

  #kickass-heroes-card {
    min-height: 162px;
  }

  #new-academy-card .academy-header {
    font-size: 18px;
  }

  #new-academy-card ul li {
    line-height: 16px;
  }

  #new-academy-card ul li span {
    font-size: 15px;
  }

  #kickass-heroes-card-text {
    font-size: 15px;
  }

  #kickass-luyl-card-button {
    max-width: 25%;
  }

  #kickass-camp-card-button {
    font-size: 20px;
  }

  #kickass-heroes-card-text {}

  #kickass-signup-card {
    height: 275px;
  }

  #kickass-signup-card .af-form-wrapper {
    top: -25px;
  }

  #rings-handstands-card .logo-img-wrapper {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }

  .rh-card-content {
    margin-right: 15px;
    padding-top: 34px;
  }

  .rh-card-content .text-1 {
    font-size: 20px;
  }

  .large-rh-card ul {
    font-size: 20px;
  }
}

@media screen and (max-width: 1099px) {
  .image-wrapper {
    margin-top: 0;
  }

  #new-academy-card {
    height: 357px;
  }

  #kickass-heroes-card {
    min-height: 145px;
  }

  #heroes-items-container div {
    margin-bottom: 4px;
  }

  #heroes-items-container {
    margin-top: -11px;
  }

  #kickass-heroes-card-text {
    font-size: 13px;
  }

  #kickass-heroes-card-button {
    padding: 5px 0;
  }

  .image-wrapper {}

  .large-rh-card ul {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {

  .page-template-page-kickass-courses-and-events .container-no-conflict,
  .page-template-page-kickass-courses-and-events-split .container-no-conflict {
    width: 750px !important;
  }

  #new-academy-card .academy-move-me {
    margin-left: 24%;
  }

  #new-academy-card {
    height: 320px;
  }

  #new-academy-card .image-wrapper {
    position: relative;
    width: 166%;
    margin-left: -25%;
  }

  /* #new-academy-card {
    height: 250px;
  } */
  #new-academy-card .academy-header {
    font-size: 12px;
  }

  #new-academy-card ul li {
    line-height: 12px;
  }

  #new-academy-card ul li span {
    font-size: 12px;
    position: relative;
    bottom: 3px;
  }

  #new-academy-card #kickass-academy-card-button {
    bottom: -30px;
    width: 100%;
    font-size: 1.6vw;
  }

  #kickass-heroes-card-text {
    font-size: 14px;
  }

  #kickass-heroes-card-button {
    right: 25px !important;
  }

  .kickass-button {
    font-size: smaller;

    height: 35px;
  }

  #kickass-camp-card-button {
    font-size: 18px;
    height: 45px;
  }

  #kickass-luyl-card {
    width: 108% !important;
    margin-left: -8% !important;
  }

  #kickass-luyl-card-button {
    width: 35%;
    max-width: 35%;
    left: 49%;
    height: 45%;
  }

  #kickass-signup-card {
    background-size: 100% 100%;
  }

  #kickass-signup-card .within-dark h3 {
    font-size: 18px;
  }

  #kickass-signup-card .within-dark p {
    font-size: 12px;
  }

  #kickass-yoga-card-button {
    font-size: 18px;
  }

  #kickass-signup-card .af-form-wrapper {
    top: 0;

    width: 120%;
    margin-left: -10%;
  }

  #kickass-heroes-card {
    min-height: 119px;
  }

  #heroes-items-container div {
    margin-bottom: 4px;
  }

  #heroes-items-container {
    margin-top: 0px;
  }

  #kickass-heroes-card-text {
    font-size: 14px;
  }

  #kickass-heroes-card-button {
    padding: 5px;
  }

  #rings-handstands-card {
    padding-top: 20px;
  }

  .rh-text {
    font-size: 16px;
    margin-top: 0;
  }

  .rh-card-content {
    margin-right: 0;
  }

  .rh-card-content .text-1 {
    font-size: 14px;
  }

  .rh-card-content div {
    margin-bottom: 5px;
  }

  .rh-card-content .heroes-button {
    font-size: 15px;
  }

  .large-rh-card {
    background: #2d2d2d url(/wp-content/themes/NerdFitness/templates/front-new/images/rh-card-mobile-bg.jpg) no-repeat center 50px / 100% auto;
    width: 90%;
    margin: 30px auto;
  }
}

@media screen and (max-width: 767px) {

  .page-template-page-kickass-courses-and-events .container-no-conflict,
  .page-template-page-kickass-courses-and-events-split .container-no-conflict {
    width: 100% !important;
  }



  .mobile-no-pad {
    padding: 0;
  }

  .desktop-hide {
    display: block;
  }

  .mobile-hide {
    display: none;
  }

  #rh-mobile {
    display: block;
    width: 100%;
  }

  .prime-mobile {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 25px;
  }

  .prime-desktop {
    display: none;
  }



  #new-academy-card .academy-move-me {
    width: 75%;
    margin: auto;
  }

  #new-academy-card .image-wrapper {
    margin-top: 54%;
    margin-left: auto;
    width: 100%;
  }

  #new-academy-card .academy-header {
    font-size: 3vw;
  }

  #new-academy-card ul {
    width: 80%;
    margin: auto;
    margin-top: 5%;
  }

  #new-academy-card ul li {
    line-height: 2.5vw;
  }

  #new-academy-card ul li span {
    font-size: 2.5vw;
  }

  #new-academy-card #kickass-academy-card-button {
    width: 80%;
    position: relative;
    font-size: 2.8vw;
    bottom: 0;
    margin: 5% auto;
  }

  #kickass-heroes-card-text {
    width: 80%;
    left: 10%;
    right: 10%;
    bottom: 35%;
    font-size: 19px;
    line-height: 1.6;
  }

  #kickass-heroes-card-button {
    width: 80%;
    left: 10%;
    right: 10%;
    bottom: 20%;
    font-size: 35px;
    line-height: 35px;
    padding-top: 10px;
    padding-bottom: 15px;
  }

  #rh-desktop {
    display: none;
  }

  #kickass-academy-card-button {
    font-size: 3.4vw;

    height: 55px;
  }

  #kickass-yoga-card-button {
    font-size: 3.4vw;

    height: 60px;
  }

  #kickass-camp-card-button {
    right: 0;
    bottom: 8%;

    width: 380px;
    height: 60px;
    margin-right: auto;
    margin-left: auto;

    font-size: 3.4vw;
  }

  #kickass-luyl-card {
    width: 100% !important;
    margin-left: auto !important;

    text-align: center;
  }

  #kickass-luyl-card img {
    width: 100%;
  }

  #kickass-luyl-card .luyl-buy {
    font-size: 3vw;
  }

  #kickass-signup-card {
    height: 775px;

    background: url("/wp-content/themes/NerdFitness/images/kickass-courses-and-events-images/mobile-campers-bg-card.jpg") top center no-repeat;
  }

  #kickass-signup-card .within-dark {
    width: 75%;
    padding-top: 255px;
  }

  #kickass-signup-card .within-dark h3 {
    font-size: 30px;
  }

  #kickass-signup-card .within-dark p {
    font-size: 20px;
  }

  #kickass-heroes-card {
    background: url("/wp-content/themes/NerdFitness/images/kickass-courses-and-events-images/rh-bg-mobile-new.png") top center / 100% auto no-repeat;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 18%;
  }

  #heroes-items-container {
    margin-top: 70vw;
    width: 90%;
    margin-right: 0;
  }

  #kickass-heroes-card-button {
    left: 0;
    font-size: 2.4vw;
  }

  #heroes-items-container div {
    margin-bottom: 15px;
  }

  #rings-handstands-card .logo-img-wrapper {
    margin: 20px auto;
  }

  #kickass-yoga-card img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .rh-card-content {
    margin-right: auto;
  }

  .rh-card-content .text-1,
  .rh-card-content .subtext {
    font-size: 24px;
    padding-top: 15.5rem;
  }

  .rh-card-content div {
    margin-bottom: 10px;
  }

  .large-rh-card {
    background: #2d2d2d url(/wp-content/themes/NerdFitness/templates/front-new/images/rh-card-mobile-bg.jpg) no-repeat center 50px / 100% auto;
    width: 100%;
    margin: 30px auto;
  }
}

@media screen and (max-width: 650px) {
  #new-academy-card {
    padding-bottom: 0;

  }

  #new-academy-card .academy-header {
    margin-top: -5%;
  }

  #new-academy-card li {
    margin-top: 3%;
  }

  #new-academy-card ul li {
    line-height: 2vw;
    font-size: 6vw;
  }

  #new-academy-card ul li span {
    font-size: 2.2vw;
  }

  #new-academy-card #kickass-academy-card-button {
    margin: 2% auto;
  }

  #new-academy-card .academy-move-me {
    width: 100%;
  }

  #kickass-heroes-card {
    padding-bottom: 8%;
  }

  .rh-card-content .text-1,
  .rh-card-content .subtext {
    font-size: 24px;
    padding-top: 12.5rem;
  }
}

@media screen and (max-width: 550px) {
  #kickass-academy-card-button {
    bottom: 5%;
    height: 35px;
  }

  #kickass-yoga-card-button {
    bottom: 5%;
    height: 35px;
  }

  #kickass-heroes-card-button {
    font-size: 20px;
    line-height: 20px;
  }

  #kickass-camp-card-button {
    height: 40px;
    width: 90%;
    bottom: 6%;
  }

  #kickass-signup-card .within-dark p {
    font-size: 16px;
  }

  #kickass-heroes-card {
    padding-bottom: 16%;
    margin-bottom: 20px;
  }

  #heroes-items-container {
    margin-top: 55vw;
  }

  .rh-card-content .text-1 {
    font-size: 18px;
    padding-top: 5.5rem;
  }

  .rh-card-content .subtext {
    font-size: 18px;
  }

  .rh-card-content {
    margin-top: 25%;
  }

  .large-rh-card {
    background: #2d2d2d url(/wp-content/themes/NerdFitness/templates/front-new/images/rh-card-mobile-bg.jpg) no-repeat center 75px / 100% auto;
  }

  .top-rh-text {
    font-size: 22px;
  }
}

@media screen and (max-width: 500px) {
  #kickass-heroes-card {
    padding-bottom: 14%;
  }

  #kickass-heroes-card-text {
    bottom: 30%;
    font-size: 16px;
  }

  #kickass-heroes-card-button {
    bottom: 15%;
  }

  #new-academy-card ul {
    margin-top: 2%;
  }

  #new-academy-card ul li {
    font-size: 5vw;
  }

  #rings-handstands-card {
    padding-bottom: 0;
  }

  .rh-text {
    font-size: 15px;
    margin: 10px auto;
  }

  .large-rh-card {
    background: #2d2d2d url(/wp-content/themes/NerdFitness/templates/front-new/images/rh-card-mobile-bg.jpg) no-repeat center 90px / 100% auto;
  }
}

@media screen and (max-width: 400px) {
  #kickass-camp-card-button {
    height: 30px;
  }

  #new-academy-card {

    height: 60vh;

  }

  #kickass-signup-card .buttonContainer .submit {
    font-size: 14px !important;
    padding-left: 2px;
    padding-right: 2px;
  }

  #kickass-heroes-card {
    padding-bottom: 12%;
  }

  #kickass-heroes-card-text {
    bottom: 20%;
    font-size: 16px;
    line-height: 15px;
    margin-bottom: 10px;
  }

  #kickass-heroes-card-button {
    bottom: 5%;
  }

  #heroes-items-container div {
    margin-bottom: 6px;
  }

  #rings-handstands-card {
    padding-top: 0;
  }

  #rings-handstands-card .rh-text {
    margin-top: 0;
    line-height: 1.2;
    margin-bottom: 5px;
  }

  #rings-handstands-card .logo-img-wrapper {
    margin: 10px auto;
  }

  #heroes-items-container {
    margin-top: 45vw;
  }

  .rh-card-content {
    width: 90%;
  }

  .rh-card-content .heroes-button {
    font-size: 16px;
  }
}

@media screen and (max-width: 360px) {
  #kickass-signup-card .within-dark h3 {
    font-size: 22px;
  }

  #kickass-signup-card .within-dark p {
    font-size: 14px;
  }

  #kickass-heroes-card-text {
    bottom: 20%;
    font-size: 14px;
  }

  #kickass-heroes-card-button {
    font-size: 16px;
    line-height: 16px;
  }

  .rh-card-content div {
    margin-bottom: 3px;
  }
}

@media screen and (max-width: 320px) {
  #kickass-signup-card .buttonContainer .submit {
    font-size: 12px !important;
  }
}